当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于scim的两个问题[OK了]
帖子发表于 : 2005-11-10 20:36 
头像

注册: 2005-10-21 16:57
帖子: 1383
送出感谢: 0 次
接收感谢: 0 次
1. scim在enlightenment桌面下怎么用,以前用fcitx都进入桌面就有了,换成scim就不行,按热键也没反应
2. 我的scim输入法状态条太长了,半角,标点后面还有字,我把所有设置选项都设了一遍了,就是无法去掉注释文字,见图


附件:
scim-1.png
scim-1.png [ 3.28 KiB | 被浏览 726 次 ]


最后由 glade 编辑于 2005-11-12 1:18,总共编辑了 2 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-11-10 21:04 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
少装了中文包。对一下主页的说明,看少了什么。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-11-10 23:07 
头像

注册: 2005-10-21 16:57
帖子: 1383
送出感谢: 0 次
接收感谢: 0 次
什么中文包?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 关于scim的两个问题
帖子发表于 : 2005-11-10 23:43 
头像

注册: 2005-08-02 7:23
帖子: 773
地址: 上海
送出感谢: 0 次
接收感谢: 1
glade 写道:
2. 我的scim输入法状态条太长了,半角,标点后面还有字,我把所有设置选项都设了一遍了,就是无法去掉注释文字,见图

设置里的GTK页,去掉"显示输入法名称".不起作用可能是有GTK模块没有装好.先把scim包带gtk的装上试试.


_________________
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-11-12 0:44 
头像

注册: 2005-10-21 16:57
帖子: 1383
送出感谢: 0 次
接收感谢: 0 次
更改这个选项还是无效
我用apt-get remove scim? 删了它
然后重装还是不行


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-11-12 1:16 
头像

注册: 2005-10-21 16:57
帖子: 1383
送出感谢: 0 次
接收感谢: 0 次
apt-get install scim-gtk2-immodule
enlightenment下面也可以输入中文了
又出现新的问题firefox 1.5死也启动不了了,1.07倒是正常
提示:/root/firefox/run-mozilla.sh: line 131: 7691 Segmentation fault "$prog" ${1+"$@"}
再来一个
apt-get remove scim-gtk2-immodule
就正常了
看来enlightenment和firefox不可得兼

感谢你们的帮助


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2005-11-12 13:09 
头像

注册: 2005-08-02 7:23
帖子: 773
地址: 上海
送出感谢: 0 次
接收感谢: 1
glade 写道:
apt-get install scim-gtk2-immodule
enlightenment下面也可以输入中文了
又出现新的问题firefox 1.5死也启动不了了,1.07倒是正常
提示:/root/firefox/run-mozilla.sh: line 131: 7691 Segmentation fault "$prog" ${1+"$@"}
再来一个
apt-get remove scim-gtk2-immodule
就正常了
看来enlightenment和firefox不可得兼

感谢你们的帮助

因为官方编译的firefox1.5使用的libstc++5,scim对链接到libstc++的程序有点问题.
将export GTK_IM_MODULE="scim"
改成export GTK_IM_MODULE="xim"


_________________
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2005-11-12 13:25 
头像

注册: 2005-10-21 16:57
帖子: 1383
送出感谢: 0 次
接收感谢: 0 次
贼心不死,又试了一下1.5RC2,不行
用了catinsnow的方法,好了,谢谢
scim问题还真多啊
以前用fcitx从来不用调整


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译